Announcement Announcement Module
Collapse
No announcement yet.
Eclipse STS 2.3.3M2 creates Spring 3.0.3 template project but poms 3.0.1 jars Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Eclipse STS 2.3.3M2 creates Spring 3.0.3 template project but poms 3.0.1 jars

    Using Eclipse 2.3.3M2, I created a Spring template project.

    The project generated files that required SpringFramework 3.0.3,
    but the pom specifies SpringFramework 3.0.1, causing the error message

    Class 'org.springframework.http.converter.ResourceHttpMe ssageConverter' not found.

    I updated the pom.xml to

    <org.springframework.version>3.0.3.RELEASE</org.springframework.version>
    which solved the problem.
Working...
X